{ pkgs, ... }@all: with all; {
  home.packages = with pkgs; [
    brightnessctl
    blueman
    fontpreview
    gtk3
    gsettings-desktop-schemas
    imv
    pavucontrol
    # playerctl
    swww
    wev
    wl-clipboard
    xclip
  ];
}
